All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sas.servlet.tbeans.dataselectors.customizer.html
Interface MapPropertySelectorKeysInterface

All Known Implementing Classes:
  MapPropertySelectorPanel

    public interface MapPropertySelectorKeysInterface

Field Summary
`static java.lang.String` | `MAPPROPERTY_COLOR_REGIONS_COMBOBOX`
`static java.lang.String` | `MAPPROPERTY_COLOR_REGIONS_LABEL`
`static java.lang.String` | `MAPPROPERTY_CROSSING_SELECTOR`
`static java.lang.String` | `MAPPROPERTY_DISPLAY_CROSSING_CHECKBOX`
`static java.lang.String` | `MAPPROPERTY_HEIGHT_LABEL`
`static java.lang.String` | `MAPPROPERTY_HEIGHT_PIXELS`
`static java.lang.String` | `MAPPROPERTY_HEIGHT_TEXT`
`static java.lang.String` | `MAPPROPERTY_LAYERS_LABEL`
`static java.lang.String` | `MAPPROPERTY_LAYERS_LIST`
`static java.lang.String` | `MAPPROPERTY_LAYERS_NOTE_LABEL`
`static java.lang.String` | `MAPPROPERTY_NUMBER_OF_COLORS_COMBOBOX`
`static java.lang.String` | `MAPPROPERTY_NUMBER_OF_COLORS_LABEL`
`static java.lang.String` | `MAPPROPERTY_SELECTED_REGION_COLORS`
`static java.lang.String` | `MAPPROPERTY_SELECTED_REGION_COLORS_LABEL`
`static java.lang.String` | `MAPPROPERTY_SIZE_COMBOBOX`
`static java.lang.String` | `MAPPROPERTY_SIZE_LABEL`
`static java.lang.String` | `MAPPROPERTY_TITLE_FONT_PICKER`
`static java.lang.String` | `MAPPROPERTY_TITLE_TEXT`
`static java.lang.String` | `MAPPROPERTY_TITLE_TEXT_LABEL`
`static java.lang.String` | `MAPPROPERTY_WIDTH_LABEL`
`static java.lang.String` | `MAPPROPERTY_WIDTH_PIXELS`
`static java.lang.String` | `MAPPROPERTY_WIDTH_TEXT`

Field Detail

### MAPPROPERTY_TITLE_TEXT_LABEL

    static final java.lang.String MAPPROPERTY_TITLE_TEXT_LABEL

See Also:
  Constant Field Values

### MAPPROPERTY_TITLE_TEXT

    static final java.lang.String MAPPROPERTY_TITLE_TEXT

See Also:
  Constant Field Values

### MAPPROPERTY_TITLE_FONT_PICKER

    static final java.lang.String MAPPROPERTY_TITLE_FONT_PICKER

See Also:
  Constant Field Values

### MAPPROPERTY_SIZE_LABEL

    static final java.lang.String MAPPROPERTY_SIZE_LABEL

See Also:
  Constant Field Values

### MAPPROPERTY_SIZE_COMBOBOX

    static final java.lang.String MAPPROPERTY_SIZE_COMBOBOX

See Also:
  Constant Field Values

### MAPPROPERTY_WIDTH_LABEL

    static final java.lang.String MAPPROPERTY_WIDTH_LABEL

See Also:
  Constant Field Values

### MAPPROPERTY_WIDTH_TEXT

    static final java.lang.String MAPPROPERTY_WIDTH_TEXT

See Also:
  Constant Field Values

### MAPPROPERTY_WIDTH_PIXELS

    static final java.lang.String MAPPROPERTY_WIDTH_PIXELS

See Also:
  Constant Field Values

### MAPPROPERTY_HEIGHT_LABEL

    static final java.lang.String MAPPROPERTY_HEIGHT_LABEL

See Also:
  Constant Field Values

### MAPPROPERTY_HEIGHT_TEXT

    static final java.lang.String MAPPROPERTY_HEIGHT_TEXT

See Also:
  Constant Field Values

### MAPPROPERTY_HEIGHT_PIXELS

    static final java.lang.String MAPPROPERTY_HEIGHT_PIXELS

See Also:
  Constant Field Values

### MAPPROPERTY_COLOR_REGIONS_LABEL

    static final java.lang.String MAPPROPERTY_COLOR_REGIONS_LABEL

See Also:
  Constant Field Values

### MAPPROPERTY_COLOR_REGIONS_COMBOBOX

    static final java.lang.String MAPPROPERTY_COLOR_REGIONS_COMBOBOX

See Also:
  Constant Field Values

### MAPPROPERTY_NUMBER_OF_COLORS_LABEL

    static final java.lang.String MAPPROPERTY_NUMBER_OF_COLORS_LABEL

See Also:
  Constant Field Values

### MAPPROPERTY_NUMBER_OF_COLORS_COMBOBOX

    static final java.lang.String MAPPROPERTY_NUMBER_OF_COLORS_COMBOBOX

See Also:
  Constant Field Values

### MAPPROPERTY_SELECTED_REGION_COLORS_LABEL

    static final java.lang.String MAPPROPERTY_SELECTED_REGION_COLORS_LABEL

See Also:
  Constant Field Values

### MAPPROPERTY_SELECTED_REGION_COLORS

    static final java.lang.String MAPPROPERTY_SELECTED_REGION_COLORS

See Also:
  Constant Field Values

### MAPPROPERTY_LAYERS_LIST

    static final java.lang.String MAPPROPERTY_LAYERS_LIST

See Also:
  Constant Field Values

### MAPPROPERTY_LAYERS_LABEL

    static final java.lang.String MAPPROPERTY_LAYERS_LABEL

See Also:
  Constant Field Values

### MAPPROPERTY_LAYERS_NOTE_LABEL

    static final java.lang.String MAPPROPERTY_LAYERS_NOTE_LABEL

See Also:
  Constant Field Values

### MAPPROPERTY_CROSSING_SELECTOR

    static final java.lang.String MAPPROPERTY_CROSSING_SELECTOR

See Also:
  Constant Field Values

### MAPPROPERTY_DISPLAY_CROSSING_CHECKBOX

    static final java.lang.String MAPPROPERTY_DISPLAY_CROSSING_CHECKBOX

See Also:
  Constant Field Values

All Libraries | This Library | Package | Class | Use | Tree | Deprecated | Index | Grand Index | Help
|  | Components |
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2009 SAS Institute Inc. All Rights Reserved.